img {
    margin: 0 auto;
}

body {
    font-size: 16px;
    min-width: 320px;
    position: relative;
    line-height: normal;
    margin: 0 auto;
	font-family: Jost;
    background-repeat: no-repeat;
    transition: 0.6s;
    background-position-y: -100%;
}

/* Принудительная загрузка иконок с первой страницы */
body::after {
    content:
            url('/assets/theme/img/icon-category/zevs@2x.png')
            url('/assets/theme/img/icon-category/ohrana-obektov@2x.png')
            url('/assets/theme/img/icon-category/pult-ohrana@2x.png')
            url('/assets/theme/img/icon-category/videonablyudenie@2x.png')
            url('/assets/theme/img/icon-category/it-komplex@2x.png')
            url('/assets/theme/img/icon-category/fire@2x.png')
            url('/assets/theme/img/icon-category/okhrana-meropriyatiy@2x.png')
            url('/assets/theme/img/icon-category/motion-detec@2x.png')
            url('/assets/theme/img/icon-category/ohrana@2x.png')
            url('/assets/theme/img/icon-category/konsult-pomosh@2x.png');
    display: none;
}

body.shownmt {
    background-position-y: 0%;
}
.modal-form-content {display:none;}

header.header .row {
    justify-content: flex-start;
}
ul.sub-menu.full-menu {
    background: #F3F4F5;
    padding-top: 22px;
    margin-top: 88px;
}
.header-menu .menu > li.has-parent:hover:after {
    content: "";
    width: 15px;
    height: 15px;
    background: url(/assets/theme/img/ico/arrow-up.svg);
    position: absolute;
left: 50%;
    top: 50px;
    margin: -20px -7px;
	background-repeat:no-repeat; 
	transition:0.3s;
	}
	
.header-menu li {
    display: inline-block;
    margin: 10px 9px; position: relative;
}
.header-menu li a {
    font-family: Jost;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 23px;
	letter-spacing: 0em;
	text-align: left;
	color:#fff;
}
.header-menu li a:hover{
	color: #E4281D;
	opacity:1;
}
.tabcontent{display:none;}
#news-all{display:block;}
/*menu*/
ul.sub-menu  {
    position: absolute;
    display: none;
 
    width: 100%;
    left: 0;
    opacity: 0;
    transition: 0.3s;
	overflow:hidden;
}
.header-menu ul.sub-menu.full-menu {
    position: fixed;
    width: 106%; 
 
    left: 0;

}
header.header ul.sub-menu.full-menu .row {
    align-items: flex-start;
}
.header-menu ul.sub-menu {
background: linear-gradient(180deg, #f9faff, #F3F4F5);
    padding: 50px 25px 30px;
    top: 75px;
 
    position: absolute;
    min-width: 350px;
    margin-left: -35px;
}
ul.menu > li:hover ul.sub-menu { 
  opacity: 1;
  overflow:visibility; 
  display: block;
} 
.header-menu ul.sub-menu.full-menu {
    background: linear-gradient(180deg, #f9faff, #F3F4F5);
    padding-top: 25px;
    top: 23px;
    padding-bottom: 35px; padding-left: 70px;
}
.header-menu ul.menu > li {
    
}
.header-menu .sub-menu li a {
    color: #121B2F;
    font-size: 13px;
    font-weight: 400;
  
}
.header-menu .sub-menu li {
    margin: 0px 5px 5px;
    width: 100%;
}
.header-menu .sub-menu li.subm-title a {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}


p.header-contact-social a {
     display: inline-block;
    width: 40px;
    height: 40px;
    margin: 7px 3px 0px;
    border: 1px solid rgb(18 27 47 / 0.16);
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
}
.header-contact {
    text-align: right;

}
.header-contact-phone {
    font-size: 15px;
    line-height: 15px;
    font-weight: 500;
}
.header-contact-phone a{
    color: #121B2F;
}
.home header.header {
    background-color:#19253F;
    padding-bottom: 2px;
}
.home {
    height: 100vh;
}
.header-menu ul {
    padding: 0;
}
header.header .row {
    padding: 10px;
}
a:hover {opacity:0.6; text-decoration:none;}

.btn-fix-call a{
    background: #E4281D;
    border-radius: 40px;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    position: fixed;
    right: 25px;
    bottom: 15px;
    line-height: 80px;
    text-align: center;
}
.footer-social {
       width: 25px;
    text-align: center;
}
.footer-social a {
    margin: 30px 0px 0px;
    display: inline-block;
}

.scene-cont-bl-txt {
    max-width: 520px;
    padding: 15px;
}

.paralax {
max-width: 1090px;
    height: 64vh;
    background: url(../img/zevs@2x.png);
    width: 100%;
    margin: 15vh 0vh;
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: 90% 50%;
    position: relative;
	    max-height: 580px;
}
.prlx-bl {
    position: absolute;
    max-width: 25%; pointer-events: auto;
}
.prlx-bl img {
    width:100%;
}
.prlx-bl img {
    width: 100%;
    height: auto;
    object-fit: scale-down;
    transform: translate3d(0px, 0px, 0px) rotate(0.0000deg)!important;
    transform-style: preserve-3d;
}
.prlx-bl:hover img {
	transform: translate3d(0px, 0px, 0px) rotate(0.0000deg) scale(1.09)!important;
}
.prlx-bl img {
    transition: 0.5s;
}
.prlx-bl:hover {
    z-index: 99;
}
p.paralax-c-title {
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    line-height: 24px;
    background: red;
    width: 360px;
    font-weight: 500;
    padding: 20px 5px;
    position: absolute;
    left: -25%; 
 z-index: -1; 
    transition: 0.4s;
    opacity: 0;	     bottom: -90px; visibility:hidden;
}  
.prlx-bl a:hover p.paralax-c-title {
    opacity: 1;
    z-index: 1;
  visibility:visible;
}
p.paralax-c-title:hover{
     text-decoration: underline; opacity:1;
}   
article.main-article-content {
    z-index: 1;
    position: relative;
}	
.prlx-bl:hover a{opacity: 1;
    display: block;} 

.c1.prlx-bl p.paralax-c-title {
    left: 25%;
}
.c9.prlx-bl p.paralax-c-title {
    left: -85%;
}
.c10.prlx-bl p.paralax-c-title {
    left: -100%;
}
p.paralax-c-img {
    padding: 0;
    margin: 0;
}

/*

.c10.prlx-bl {
left: 94%!important;
    top: 32%!important;
    max-width: 24%;
    width: 141px;
}
.c9.prlx-bl {
left: 86%!important;
    top: 70%!important;
    max-width: 14%;
}

.c8.prlx-bl {
left: 68.3%!important;
    top: 50%!important;
    max-width: 11%;

}
.c7.prlx-bl {
    left: 35.5%!important;
    top: 61%!important;
    max-width: 28%;
}
.c6.prlx-bl {
left: 27.3%!important;
    top: 53.8%!important;
    max-width: 10%;
}
.c5.prlx-bl {
left: 72%!important;
    top: 11.8%!important;
    max-width: 24%;
}
.c4.prlx-bl {
left: 58%!important;
    top: 24.8%!important;
    max-width: 10%;
}

.c2.prlx-bl {
    left: 29%!important;
    top: 5.3%!important;
    max-width: 7.5%;
}
.c1.prlx-bl {
    top: 10%!important;
    left: 4%!important;
    max-width: 22.5%;
}

*/


/* UPFATE OLEG 2020-12-17 */

.c1.prlx-bl {
    top: 10%!important;
    left: 4%!important;
    max-width: 19.5%;

}



.c2.prlx-bl {
    left: 29%!important;
    top: -5.3%!important;
    max-width: 7.5%;
}

/* LION */
.c3.prlx-bl {
    left: 45%!important;
    top: 9%!important;
    max-width: 9%;
}

/* CCTV */
.c4.prlx-bl {
    left: 62%!important;
    top: 14%!important;
    max-width: 10%;
}

/* DRONE */
.c5.prlx-bl {
    left: 78%!important;
    top: 5%!important;
    max-width: 24%;
}

/* FIRE */
.c6.prlx-bl {
    left: 24.3%!important;
    top: 65%!important;
    max-width: 10%;
}

/* BODY SCANNER*/
.c7.prlx-bl {
    left: 35.5%!important;
    top: 70%!important;
    max-width: 28%;
}

/* MOTON DETECT*/
.c8.prlx-bl {
    left: 72%!important;
    top: 64%!important;
    max-width: 11%;

}

/* GLASS */
.c9.prlx-bl {
    left: 88%!important;
    top: 70%!important;
    max-width: 14%;
}


/* CALL */
.c10.prlx-bl {
    left: 98%!important;
    top: 32%!important;
    max-width: 24%;
    width: 121px;
}







.c1.prlx-bl:hover p.paralax-c-title {
    margin-top: -60px;
}
.footer-logos.slick-initialized.slick-slider {
    max-width: 540px;
}
.footer-logos.slick-initialized.slick-slider .slick-arrow {
    display: none!important;
    opacity: 0;
}
.scene-cont-bl {
    position: absolute;
    z-index: 9999;
    bottom: 0px;
    right: 0px;
  
    width: 100%;
}
.scene-cont-bl .container {
    max-width: 1350px;
 
    margin: auto;
    float: none;
}
.scene-cont-bl .container .row {
    padding-left: 210px;
}
.contbl-hoover {
    background: #ffffff;
     display: flex;
    position: fixed;
    justify-content: space-between;
    font-family: Jost;
    font-size: 15px;
    color: #121B2F;
    line-height: 20px;
    height: 0;
    position: relative;
    
    opacity: 0;
	   padding: 0px 20px 0px;
	   overflow: hidden;
    z-index: -1;
}

.c1-show .contbl-hoover.conth-c1 {
       padding: 30px 20px 10px;
    opacity: 1;	height:auto; transition: 0.3s;	
}
.c2-show .contbl-hoover.conth-c2 {
       padding: 30px 20px 10px;
    opacity: 1;	height:auto;	 transition: 0.3s;
}
.c3-show .contbl-hoover.conth-c3 {
       padding: 30px 20px 10px;
    opacity: 1;	height:auto;	 transition: 0.3s;
}
.c4-show .contbl-hoover.conth-c4 {
       padding: 30px 20px 10px;
    opacity: 1;	height:auto;	 transition: 0.3s;
}
.c5-show .contbl-hoover.conth-c5 {11%
       padding: 30px 20px 10px;
    opacity: 1;	height:auto;	transition: 0.3s;
}
.c6-show .contbl-hoover.conth-c6 {
       padding: 30px 20px 10px;
    opacity: 1;	height:auto;	transition: 0.3s;
}
.c7-show .contbl-hoover.conth-c7 {
       padding: 30px 20px 10px;
    opacity: 1;	height:auto;	
}
.c8-show .contbl-hoover.conth-c8 {
       padding: 30px 20px 10px;
    opacity: 1;	height:auto;	transition: 0.3s;
}
.c9-show .contbl-hoover.conth-c9 {
       padding: 30px 20px 10px;
    opacity: 1;	height:auto;	transition: 0.3s;
}
.c10-show .contbl-hoover.conth-c10 {
       padding: 30px 20px 10px;
    opacity: 1;	height:auto;	transition: 0.3s;
}
.btn-fix-call {
    z-index: 99999;
    position: relative;
}
 

.scene-cont-bl-title {
    font-size: 20px;
    color: #121B2F;
    line-height: 25px;
    width: 100%;
    margin: 0px 30px;
    max-width: 360px; padding-top: 10px; height:0;
}
.scene-cont-bl-title a {
    color: #121B2F;   
}
.scene-cont-bl-title a:hover {
    opacity:1;
	text-decoration:underline;   
}

/*
.c1.prlx-bl p.paralax-c-img:after {
    content: "";
    width: 100%;
    height: 100px;
    background: url(../img/ico/shadow.png) center;
    position: absolute;
    background-size: cover;
    margin: 0;
}

*/
div#scene:before {
    content: "";
    width: 100%;
    height: 100px;
    background: url(/assets/theme/img/ico/shadow.png) center;
    position: absolute;
    background-size: contain;
    margin: 0;
    bottom: 20px;
    left: 91px;
}

button.slick-prev.slick-arrow {
    background: url(/assets/theme/img/ico/arrow_left.svg) center;
	background-size: contain;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}
button.slick-next.slick-arrow {
    background: url(/assets/theme/img/ico/arrow_right.svg) center;
	background-size: contain;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
} 
/*service*/
section.service-img img {
    width: 100%; height:100%;
}
body.service .main-article-content .container {
    max-width: 960px;
}
.item.slick-slide {
    font-size: 15px;
    text-align: center;
    line-height: 1.44;
}
 
.breadcrumbs a {
    color: #121B2F;
}
.breadcrumbs span {
    font-family: cursive;
    margin: 0px 5px;
    line-height: 1;
}
body.service .main-article-content {
    font-family: Jost;
    font-size: 15px;
    color: #121B2F;
    line-height: 25px;
	overflow: hidden;
}
.service h1 {
    font-family: Jost;
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: 70px;
    letter-spacing: 0em;
    text-align: left;
    color: #121B2F;
    text-transform: uppercase;
    padding: 20px 0px 70px 0;
    margin-bottom: 0;
}
.modal-form {
    background: #E4281D;
    color: white;
    font-size: 20px;
    font-weight: 500;
    padding: 22px 45px;
    display: inline-block;
    margin-top: 20px;
}
.modal-form:hover {
    background: #121b2f;
}


.modal-backdrop {
 
    background-color: #161b31;
    opacity: 0.89!important;
}
section.title-page-bl {
    /* background: url(../img/ico/shadow@2x.png) center; */
    padding-bottom: 5vh;
	padding-top:50px;
}
section.service-why {
    text-align: center;
    background: url(../img/nums-cover@2x.jpg) center;
}
section.service-why {
    text-align: center;
    background: url(../img/nums-cover@2x.jpg) center;
    color: white;
    line-height: 1.2;
    padding: 10vh 0vh;
    background-size: cover;
}
section.service-why span.siner {
    font-weight: 600;
    font-size: 50px;
}
section.service-why p {
    margin: 5px 0px;
}
.service h2 {
    font-size: 35px;
    color: #121B2F;
    line-height: 35px;
    font-weight: 600;
    margin: 20px 0px 30px;
}
section.service-slide {
    padding-top: 8vh;
}
section.service-slide .container {
    margin-bottom: 8vh;
}
.item.slick-slide {
    font-size: 15px;
    text-align: center;
    line-height: 1.44; padding: 10px;
}
.why-carusel  {
    margin-bottom: 8vh;
}

 select, textarea {
font-size: 15px;
    border: 0;
    color: #1d1d1d;
    line-height: 25px;
    padding: 12px 0px;
    border-bottom: 1px solid #e6e6e6!important;
    width: 100%;
    margin-bottom: 30px;
    outline: none;
    box-shadow: none;
}
 select:focus, textarea:focus {
    border-bottom: 1px solid #1d1d1d!important;
}
 select:hover, textarea:hover {
    border-bottom: 1px solid #192a3c!important;
}
span.test-rigt  {
    text-align: right;
    display: block;
}
.text-sm {
    font-size: 12px;
    color: #afafaf;
    line-height: 20px;
}




.footer-social {
    position: fixed;
    bottom: 100px;
}

footer.footer .row {
      justify-content: space-between;
    align-items: flex-end;
    padding: 10px 10px 40px;
}
.footer-logos img {
    max-width: 130px;
    margin: 0 20px;
}
.footer-text {
    font-family: Jost;
    font-size: 15px;
    color: #121B2F;
    text-align: right;
    line-height: 20px;
}
 .footer-copyrite {
font-family: Jost;
    font-size: 15px;
    color: #6b6b6b;
    line-height: 20px;
}
.c1.prlx-bl p.paralax-c-title {
    margin-top: -85px;
}
.c7.prlx-bl:hover p.paralax-c-title {
    margin-top: -55px;
}
.breadcrumbs {
    color: #c4c7cc;
}
.col-md-4.footer-social.text-right {
    position: relative;
    bottom: auto;
    width: auto;
    text-align: right;
}
body:not(.home) footer.footer {
    background: #19253f;
    color: #8a8a8a;
    padding-top: 6vh;
}
ul.foot-menu .title {
    font-size: 20px;
    color: #FFFFFF;
    line-height: 25px;
    font-weight: 600;
    color: white;
}
ul.foot-menu .title a{
    color: #FFFFFF;
}
body:not(.home) footer.footer ul {
    margin: 0;
    padding: 0;
}
body:not(.home) footer.footer ul li {
list-style:none; margin-bottom:5px;
}
body:not(.home) footer.footer .row {
    align-items: flex-start;
}
body:not(.home) footer.footer ul.foot-contacts li.title {
    font-size: 35px;
    color: #FFFFFF;
    line-height: 35px; font-weight:600;
}
body:not(.home) footer.footer ul.foot-contacts li.title a {
    color: #FFFFFF;
}
body:not(.home) footer.footer ul.foot-contacts li.title a {
    color: #FFFFFF;
    margin: 10px 0px 15px;
    display: block;
}
body:not(.home) footer.footer .row:after {
    content: "";
    width: 100%;
    height: 1px;
    background: rgb(255 255 255 / 8%);
    position: absolute;
    max-width: 1150px;
    margin: -20px 15px;
}
body:not(.home) footer.footer ul.foot-logo img {
    width: 100%;
    max-width: 120px;
}
body:not(.home) footer.footer ul.foot-menu .title {
    margin: 18px 0px;
}
section.service-img img{
   /* max-height: 620px;*/
}
.sub-footer a {
 
    color: white;
    transform: unset;
}





section.service-content .text-bl {
    padding-left: 20px;
    border-left: 3px solid #e4281d;
    margin: 20px 0px 50px;
}
section.service-content {
    padding-top: 60px;
    padding-bottom: 60px;
}

.service-acard dt {
    font-size: 20px;
    color: #121B2F;
    line-height: 20px;
    padding: 20px 10px 20px 80px;
    background: url(../img/flash-stroke.svg) left center;
    background-repeat: no-repeat;
    background-size: inherit;
    cursor: pointer;
    background-position: 15px;
}

.service-acard dt:hover {
    background: url(../img/flash-active.svg) left center #f0f3f9;
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: 15px;
}
.service-acard dd {
    margin: 30px 20px;
}
body:not(.home) footer.footer .footer-text {
    color: white;
    font-size: 15px;
    color: #FFFFFF;
    text-align: center;
}
body:not(.home) .footer-social a {
    margin: 0px 0px 0px 25px;
}
body:not(.home) .footer-social a img {
	  filter: grayscale(1) brightness(1000%);
}

footer.footer .footer-menus-content:first-child .row:after {display:none}

.sub-footer {
    overflow: hidden;
}
body:not(.home) footer.footer .footer-bottom-content .footer-copyrite {
    color: white;
}
body:not(.home) footer.footer .footer-bottom-content .row::after {
    margin: -30px 15px;
}
 .sub-footer div img {
    height: 60vh;
    width: 100%;
    object-fit: cover;
}
.sub-footer {
 
    background: #19253f;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    line-height: 25px;
    font-weight: 600;
}
.sub-footer > .row > div p {
    position: absolute;
 
    bottom: 50px;
    width: 100%;
}
.bg-secur {
    background: url(../img/pult-cover@2x.jpg) left center #f0f3f9;
	background-size: cover!important;
}
.bg-tech{
    background: url(../img/tech-cover@2x.jpg) left center #f0f3f9;
	background-size: cover!important;
}
.bg-it{
    background: url(../img/it-cover@2x.jpg) left center #f0f3f9; 
	background-size: cover!important;
}
.bg-secur2 {
    background: url(../img/fiz-cover@2x.jpg) left center rgb(25 37 63 / 78%);
    background-size: cover!important;
}
.sub-footer > .row > div p {
 
}
.modal-form-content {
    display: none;
    position: fixed;
    z-index: 99999;
    top: 20vh;
    width: 100%;
    height: 100vh;
}
.sub-footer .row div span.arrow {
    transition: 0.5s;
}
.sub-footer .row div:hover span.arrow {  
    transform: scale(1.3);  
}
 .modal-open .modal-form-content {
   position: fixed;
    z-index: 99999;
    top: 10vh;
    width: 100%;
    height: 100vh; left: 0;
}
p.modal-form-content__title {
    text-align: center;
    font-weight: 600;
    font-size: 27px;
    line-height: 1;
    margin: 5px 0px;
}
p.modal-form-content__desc {
    text-align: center;
 
    font-size: 20px;
    line-height: 1;
    margin: 5px 0px;
    max-width: 300px;
    margin: 10px auto 25px;
}
.modal-content {
    padding: 0% 7%;
}
.modal-content form input {
    width: 100%;
    width: 100%;
    background: transparent!important;
    border: 0!important;
    margin: 0px;
    border-bottom: 1px solid rgb(35 38 44 / 15%)!important;
 
    margin-bottom: 10px;
    padding: 12px 15px;
    box-shadow: none!important;
}
button.modal-form-content-input-submit {
    background: #E4281D;
    color: white;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 13px;
    width: 100%;
    margin-bottom: 40px;
}
button.btn.btn-secondary {
    background: transparent;
    border: 0;
    padding: 0;
    float: right;
    color: black;
    position: absolute;
    right: 5px;
    font-size: 27px;
    margin: -20px 5px;
    background: transparent;
}
.modal-content {
    padding: 20px 7% 0;
}
/*aboute*/
section.about-logos .bg-lair a {
    width: 190px;
    height: 90px;
    display: block;
    background: white;
    position: absolute;
    bottom: 0;
}
section.about-logos .bg-lvostok a {
    width: 190px;
    height: 90px;
    display: block;
    background: white;
    position: absolute;
    bottom: 0;
}
 
section.about-logos .bg-lair, section.about-logos .bg-lvostok {height:280px; width:100%; background:red;}

section.about-logos .bg-lvostok {
 background: url(../img/air-cover@2x.jpg)
}

section.about-logos .bg-lair {
 background: url(../img/vostok-cover@2x.jpg)
}
section.about-logos .col-md-6 {
    padding: 0 10px;
}
section.about-logos .bg-lair img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 15px;
}
section.about-logos .bg-lvostok img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 20px;
}
section.about-logos img {
    padding: 15%;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
section.about-logos .row {
    margin-bottom: 50px;
}
section.about-logos {
    margin-bottom: 10vh;
}
section.service-img {
    margin-bottom: 8vh;
}
.title-img {
    position: absolute;
    max-width: 834px;
    right: -2000px;
    top: -20px;
	transition:1s; 
}
.title-img img {
    width: 100%;
    padding: -5px;
}

 .shownmt .title-img { right: -175px; }
/*history*/
p.history-cont-ico {
    max-width: 50px;
    margin: 0 0 20px;
}
p.history-cont-year {
    font-size: 50px;
    color: #121B2F;
    line-height: 60px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    margin: 0 0 25px;
    line-height: 1;
}
.history-img img {
    width: 100%;
}
/*
.history-slide .row {
    align-items: center;
}
*/
.history-slide .item.slick-slide .col-md-5 img {
    opacity: 0; transition:0.5s;
}
.history-slide .item.slick-slide.slick-current.slick-active .col-md-5 img{
    opacity: 1;  transition:0.5s;
}
.history-cont {
    text-align: left;
}
.history-img img {
    width: 100%;
    max-width: 410px;
    object-fit: contain;
}
section.history-cont {
    margin-bottom: 12vh;
}
section.history-cont button.slick-next.slick-arrow {
    bottom: -40px;
    top: auto;
    width: 100%;
    height: 80px; background: none;
}
 
.item:focus {
    outline: none;
}

section.history-cont button.slick-prev.slick-arrow {
    display: none!important;
}
/**/
section.news-cont img {
    width: 100%;
}
.tab button.tablinks.active {
    font-size: 50px;
    color: #121B2F;
    line-height: 60px;
}
.tab button.tablinks {
    display: inline-block;
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
    background: transparent;
    font-size: 20px;
    color: #898d97;
    line-height: 35px;
    font-weight: 600;
}
.news-tabs .tab {
    position: sticky;
    top: 12px;
}
span.news-yesr {
    font-size: 20px;
    color: #898d97;
    line-height: 50px;
 
    font-weight: 600;
}

.event-cont-bl {
    margin-bottom: 8vh;
}
p.news-ev-title a {
    font-size: 20px;
    color: #121B2F;
    line-height: 25px;
    font-weight: 600;
}
p.news-ev-date {
    font-size: 15px;
    color: #898d97;
    line-height: 25px;
}
p.news-ev-title a:hover {
    opacity: 1;
    text-decoration: underline;
}
/**/
.bl-dox-cont {
        border: 1px solid rgb(18 27 47 / 0.07);
    padding: 0px 32px 10px;
    margin: 40px 0 30px
}
p.bl-dox-title {
    font-size: 20px;
    color: #121B2F;
    line-height: 25px;
    font-weight: 600;
}
p.bl-dox-firm {
    font-size: 15px;
    color: #c3c3c3;
    line-height: 25px;
}
.bl-dox-cont a img {
    margin-top: -55px; background: white;
}
section.dox .row {
    padding: 35px 0px;
}
.fancybox-bg {
    background: #0e1a35;
}
.bl-doxcl-cont {
    text-align: center;
    margin-bottom: 50px;
}
p.bl-doxcl-title {
    font-size: 15px;
    color: #a2a2a2;
    text-align: center;
    line-height: 25px;
}
.bl-doxcl-cont a {
    color: black;
}
.bl-doxcl-cont a:hover p.bl-doxcl-title {
    color: red; text-decoration:none;
}
.bl-doxcl-cont a:hover p {
    text-decoration:underline;
}
span.arrow {
background: url(../img/ico/arrow_side.svg) top right;
    width: 36px;
    height: 34px;
    display: block;
    /* top: 5px; */
    background-repeat: no-repeat;
    position: absolute;
    bottom: 50px;
    text-align: center;
    left: 50%;
    margin: 0px -25px;
}
.sub-footer a:hover {
    color: white;
    transform: unset;
    opacity: 1;
}
.sub-footer a img {
    transition: 1s;
}
.sub-footer a:hover img {
    transform: scale(1.2);
}
section.articles-cont .row .col-md-6:nth-child(2n) {
    margin-top: 55px;
}
section.articles-cont .history-cont img {
    width: 100%;
    max-width: 100%;
}
p.history-cont-title {
    font-size: 20px;
    color: #121B2F;
    line-height: 25px;
    font-weight: 600;
}
p.history-cont-title a {
    color: #121B2F;
}
p.history-cont-title a:hover {
    text-decoration: underline;
	opacity:1;
}
section.articles-cont {
    padding-bottom: 60px;
}
.vakans-bl {
    border: 1px solid rgb(18 27 47 / 0.07);
    padding: 0px 32px 10px;
    margin: 40px 0 30px;
}

p.vakans-ico img {
    width: 70px;
    margin-top: -55px;
}
p.vakans-title {
    font-size: 20px;
    color: #121B2F;
    line-height: 25px;
    font-weight: 600;
}
p.vakans-firm {
    font-size: 15px;
    color: #afafaf;
    line-height: 25px;
}
.vakans-bl:hover p.vakans-ico img {
  
    -webkit-filter: brightness(-50%);
}
.works section.service-slide {
    padding-top: 1vh;
}
.modal-vakans {
max-width: 840px;
    margin: auto;
    width: 98%;
    height: 90vh;
    overflow: scroll;
}
.close {
    font-weight: 300;
    position: relative;
    z-index: 9;
}
p.works-mod-ttile {
    font-size: 35px;
    color: #121B2F;
    line-height: 35px;
    font-weight: 600;
}
p.works-mod-stile {
    font-size: 20px;
    color: #121B2F;
    line-height: 25px;
    font-weight: 600;
}
.modal-vakans ul li {
    list-style: none;
}
.modal-vakans ul {
    padding: 0;
    margin: 0 0 10px;
}
.modal-vakans .modal-content {
    padding: 20px 5% 40px;
}

input#upload-file {
    display: none;
}

a[for="upload-file"]{font-weight:600; font-size: 15px;
color: #121B2F;
line-height: 25px;}
form p {
    margin-top: 0px;
}
label.l-upload-file {
    cursor: pointer;
}
.modal2-form-content.show {
    position: fixed;
    top: 10vh;
    width: 100%;
    z-index: 9999;
}
.modal2-form-content .modal-dialog {
    max-width: 1100px;
}
.modal2-form-content .modal-content {
    padding: 3% 7% 4%;
}
section.vakancy-foot {
    background-image: linear-gradient(90deg, rgb(18 27 47 / 0.05) 0%, rgba(18,27,47,0.00) 100%);
}
section.vakancy-foot img {
    width: 100%;
    margin-top: -130px;
    position: relative;
}
p.text-bg {
    font-size: 35px;
    color: #121B2F;
    line-height: 35px;
    font-weight: 600;
    margin: 20px 0px 20px;
}
section.vakancy-foot .row {
    align-items: center;
}
section.vakancy-foot a {
    color: black;
}
div#modal4 {
    display: none;
}
/*contact*/
.contact-txt {
float: right;
    max-width: 440px;
    width: 100%;
    padding-top: 22vh;
    padding-bottom: 20vh;
}
header.header {
    z-index: 9;
    position: relative;
}
section.contact-bl {
    position: relative;
     overflow: hidden;     background: white;
}
.comntact-map {
    height: 100%;
    position: relative;
}
.contact-txt div p:first-child {
    color: rgb(18 27 47 / 0.5);
    margin-bottom: 0px;
}
.contact-txt div p:last-child {
    font-size: 15px;
    color: #121B2F;
    line-height: 15px;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 30px;
}
.contact-txt div p a { color: #121B2F;}
p.cont-social a {
    width: 50px;
    height: 50px;
    display: inline-block;
    border: 1px solid #bfc1c6;
    line-height: 43px;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
    margin-top: 5px;
}
.breadcrumbs .container {
    position: absolute;
 
    backface-visibility: hidden;
    z-index: 10;
    top: 200px;
    left: 50%;
    max-width: 42rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 2rem;
    font-size: 1.2rem;
    line-height: 2rem;
    pointer-events: none;
    transform: rotate(-90deg) translateX(-100%);
    transform-origin: 0 0;
    text-align: right;
    margin-left: -660px;
}
.sub-footer div {
    padding: 0!important;
    margin: 0!important; overflow: hidden;
}
section.articles-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;     margin: 50px 0px;
}
.art-date {font-weight:600; font-size:20px;}
a.btn-gr-full {
    display: block;
    width: 100%;
    text-align: center;
    background: rgb(18 27 47 / 0.05);
    font-size: 20px;
    font-weight: 600;
    color: #121B2F;
    padding: 15px;
}
a.modal-form:hover {
    background: #19253f;
    color: white;
    opacity: 1;
}
a.onlymobile {
    display: none;
}
.c1-show .scene-cont-bl, .c2-show .scene-cont-bl, .c3-show .scene-cont-bl, .c4-show .scene-cont-bl, .c5-show .scene-cont-bl, .c6-show .scene-cont-bl, .c7-show .scene-cont-bl, .c8-show .scene-cont-bl, .c9-show .scene-cont-bl, .c10-show .scene-cont-bl, .c11-show .scene-cont-bl {
    z-index: 999999;
}
.active > a{
	color:#E4281D!important;
}











@media (min-width: 1220px) {
.footer-social {
    z-index: 999;
}	
	
body:not(.home) footer.footer  > .footer-menus-content .col-md-8 ul:before {
content: "";
    width: 43px;
    height: 35px;
    background: url(../img/flash-active.svg);
    position: absolute;
    left: -40px;
    top: 35px;
    background-repeat: no-repeat;
}	
	

.comntact-map:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;

    border: 10rem solid transparent;
    border-left: 7rem solid #ffffff;
    border-top: 16rem solid #ffffff;
}
.comntact-map:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    border: 10rem solid transparent;
    border-left: 7rem solid #ffffff;
    border-top: 16rem solid #ffffff;
}
 	
 	
 
section.articles-cont .history-cont {
    padding: 15px;
}
}


@media (min-width: 1360px) {
.header-contact {
    margin-left: 7%;
}	
	.container {
    max-width: 1320px;
}
.slick-prev {
    left: -75px;
}
.slick-next {
    right: -75px;
}
 	
}

@media (max-width: 1120px) {
	
	
.paralax {
    max-width: 1090px;
    height: 64vh;
    background: url(../img/zevs@2x.png);
    width: 100%;
    margin: 13vh 0vh 0;
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: relative;
}	
.header-menu li {
    display: inline-block;
    margin: 10px 8px;
}	
.paralax {
    max-width: 1090px;
    height: 500px;
}	
.c1.prlx-bl {
    left: -2%!important;
}	
	.c10.prlx-bl {
    left: 89%!important;
    top: 38%!important;
    max-width: 24%;
    width: 130px;
}
.c8.prlx-bl {
    left: 64.3%!important;
    top: 51%!important;
    max-width: 11%;
}
.c9.prlx-bl {
    left: 79%!important;
    top: 72%!important;
    max-width: 11%;
}

 


}

@media (max-width: 840px) {
	.title-img img {
    width: 55px;
    padding: -5px;
    top: 75px;
    position: relative;
}
.breadcrumbs .container {
    padding: 15px 6px 5px;
}

.contact-txt {
    padding-bottom: 2vh;
    padding-left: 10px;
    padding-right: 10px;
}
.comntact-map {
    height: 440px;
}
	
header.header .row {
    padding: 0px 10px;
}	
	
	
	
.header-menu .menu > li.has-parent:hover:after {display:none;}
.header-menu .menu > li.has-parent > a:after {
    content: "";
    width: 15px;
    height: 15px;
    background: url(../img/ico/arrow-up.svg);
    background-repeat: no-repeat;
    transition: 0.3s;
    position: absolute;
    margin: 2px 16px;
    transform: rotate(180deg);
}
.header-menu .menu > li.has-parent:hover > a:after {
    transform: rotate(0deg);
}


section.vakancy-foot img {
    width: 50%;
    margin-top: -80px;
    position: relative;
    float: right;
}	
p.text-bg {
    font-size: 18px;
    color: #121B2F;
    line-height: 35px;
    font-weight: 600;
    margin: 10px 0px 10px;
    line-height: 1;
}	
.history-cont {
    margin-bottom: 50px;
}	
	
	
	
	
	
	
	
	
	
	
	span.news-yesr {
    display: block;
    text-align: center;
}
article.main-article-content {
    position: relative; overflow: hidden;
}	
.c1-show article.main-article-content, .c2-show article.main-article-content, .c3-show article.main-article-content, .c4-show article.main-article-content,  .c5-show article.main-article-content, .c6-show article.main-article-content, .c7-show article.main-article-content, .c8-show article.main-article-content, .c9-show article.main-article-content, .c10-show article.main-article-content  {
   
}	
	
.header-menu ul.menu {
    display: none;
}
.menu-togle {
    display: block!important;
    position: absolute;
    right: 10px;
    width: 55px;
    height: 55px;
    top: 25px;
    border-radius: 50%;
    border: 1px solid #d8d8d8;
}
.paralax {
    max-width: 250px;
    margin: 100px auto;
}
.paralax {
max-width: 250px;
    margin: 130px auto 0px;
    height: calc(100vh - 330px);
    background: url(../img/zevs-mob@2x.png);
    width: 100%;
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: 64% 29%;
    position: relative;
}
.header-contact {
    text-align: right;
    margin-right: 70px;
} 

.c1.prlx-bl {
top: -4%!important;
    left: -6%!important;
    max-width: 121px;
}
.c2.prlx-bl {
    left: 50%!important;
    top: -9.7%!important;
    max-width: 62px;
}
.c3.prlx-bl {
    left: 83%!important;
    top: 13.3%!important;
    max-width: 45px;
    width: 50px;
}
.c6.prlx-bl {
    left: 51.3%!important;
    top: 28.8%!important;
    max-width: 67px;
}
.c4.prlx-bl {
left: 29%!important;
    top: 67.8%!important;
    max-width: 60px;
}
.c8.prlx-bl {
left: 65.3%!important;
    top: 59%!important;
    max-width: 60px;
    width: 60px;
}
.c10.prlx-bl {
    left: 74%!important;
    top: 33%!important;
    max-width: 82px;
    width: 130px;
}
.c9.prlx-bl {
left: 15%!important;
    top: 90%!important;
    max-width: 80px;
    width: 80px;
}

.c7.prlx-bl {
    left: -0.5%!important;
    top: 47%!important;
    max-width: 186px;  width: 186px;
}
.c5.prlx-bl {
left: 58%!important;
    top: 78.8%!important;
    max-width: 130px;
    width: 130px;
}
p.paralax-c-title {
    display: none;
}
footer.footer .row {
    justify-content: center;
}
.footer-text {
    text-align: center; margin-bottom: 15px;     width: 100%;
}
.footer-copyrite {
    display: flex;
    order: 3;
}
footer.footer .row {
    padding: 10px 10px 10px;
}
.footer-social {
    position: absolute;
    bottom: 15px;
    width: 65px;
}
.menu-togle span {
    width: 20px;
    height: 2px;
    background: #04142b;
    position: absolute;
    display: block;
    top: 49%;
    left: 15px;
}
.footer-social a {
    margin: 0px 5px 0px;
    display: inline-block;
}
.header-menu.mobile-show span {
    background: transparent;
}

.menu-togle span:before {
    content: "";
    width: 26px;
    height: 2px;
    background: #04142b;
    position: absolute;
    display: block;
    margin: 8px 0px; transition: 0.3s;
}
.menu-togle span:after {
    content: "";
    width: 26px;
    height: 2px;
    background: #04142b;
    position: absolute;
    display: block;
    margin: -8px 0px; transition: 0.3s;
}
.header-menu.mobile-show .menu-togle span:before {
    content: ""; transform: rotate(45deg);
    top: -8px;
}
.header-menu.mobile-show .menu-togle span:after {
   content: "";  transform: rotate(-45deg);
    top: 8px;
}
 

.header-menu ul.menu > li {
    height: auto;
}

.menu-togle {
display: block!important;
    position: absolute;
    right: 5px;
    width: 56px;
    height: 56px;
    top: 12px;
    border-radius: 50%;
    border: 1px solid #ededed;
    background: #ededed;
}
p.header-contact-social {
    margin: 0;
}
.header-contact-phone {
    margin-bottom: 3px;     margin-top: 10px;
}
.scene-cont-bl {
    position: fixed;
     z-index: 999;
    bottom: 0px;
    right: 0px;
    width: 100%;     margin-bottom: -50px;
 
}
.header-logo img {
    max-width: 56px;
    margin-top: 10px;
}
p.header-contact-social a {
    width: 36px;
    height: 36px;
    margin: 5px 2px 0px;     line-height: 31px;
}
.btn-fix-call a {
    background: #E4281D;
    border-radius: 40px;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    line-height: 53px;
    text-align: center;
}
.scene-cont-bl .container .row {
    padding-left: 00px;
}
.contbl-hoover {
    background: #e4281d; display: block;
}
.scene-cont-bl-ico {
    padding-top: 10px;
}
.scene-cont-bl-ico img {
    filter: blur(100%);
    filter: brightness(0) invert(1);
    max-width: 80px;
}
.scene-cont-bl-title {
    font-size: 20px;
    color: white;
    line-height: 1.3;
    width: 100%;
    margin: 0;
    max-width: 360px;
    padding-top: 15px;
    height: auto;
    float: left;
    width: 100%;
    text-align: left;
}
.scene-cont-bl-title a {
    color: white; 
	height: auto ; 
	margin: 0px 0px; text-decoration: underline; 
}
.scene-cont-bl-txt {
    max-width: 520px;
    padding: 0;
    padding-top: 15px;
    color: white;
    float: left;
    width: 100%; padding-bottom: 20px;
}
.header-menu.mobile-show ul.menu {
    display: block;
    background: #f9faff;
    z-index: 99999;
    position: absolute;
    top: 100px;
    padding: 13px;
    min-width: 300px;
    color: #121b2f;
    min-height: calc(100vh - 100px);
    overflow: scroll;
    left: 0;
}
.header-menu.mobile-show ul.menu li {width: 100%;}
.header-menu  ul.menu li.has-parent > a	{  
pointer-events: none;
	}
 .header-menu ul.sub-menu {
    background: transparent;
    padding: 0px 0px 10px;
    top: 15px;
    position: relative;
    min-width: 100%;
    margin-left: initial;
} 
.header-menu .menu > li:hover:after {
    content: "";
    left: 90%;
    top: 0px;
    margin: 5px 0px;
 
}


 
.header-menu ul.sub-menu.full-menu .container {
    padding: 0;
}
.header-menu ul.sub-menu.full-menu .container .col-md-3 {
    padding: 0;
}
  .header-menu ul.sub-menu.full-menu {
    background: transparent;
    padding-top: 0px;
    top: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    position: relative;
    margin: 0;
} 
.mobile-wrlw .close-owerlow {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
}
body.home.c1-show article.main-article-content.mobile-wrlw:after, 
body.home.c2-show article.main-article-content.mobile-wrlw:after, 
body.home.c3-show article.main-article-content.mobile-wrlw:after, 
body.home.c4-show article.main-article-content.mobile-wrlw:after, 
body.home.c5-show article.main-article-content.mobile-wrlw:after, 
body.home.c6-show article.main-article-content.mobile-wrlw:after, 
body.home.c7-show article.main-article-content.mobile-wrlw:after, 
body.home.c8-show article.main-article-content.mobile-wrlw:after, 
body.home.c9-show article.main-article-content.mobile-wrlw:after, 
body.home.c10-show article.main-article-content.mobile-wrlw:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgb(9 20 42 / 0.8);
    z-index: 999;
    top: 0;
}

body:not(.home) footer.footer ul.foot-contacts li.title {
    font-size: 17px;
 
}
section.title-page-bl {
    overflow: hidden;
}
.service-acard dt {
    font-size: 16px;
    line-height: 18px;
    padding: 15px 0px 15px 55px;
    background-position: 0px;
} 
.service-acard dd {
    margin: 15px 0px;
}
.service h2 {
    font-size: 22px;
}
.slick-next {
    right: -5px;
}
.slick-prev {
    left: -5px;
}
.service h1 {
    font-size: 30px;
}
.breadcrumbs {
    color: #c4c7cc;
    padding: 0px 12px;
}
body:not(.home) footer.footer .footer-social.text-right {
    position: absolute;
bottom: 12px;
    right: 55px;
}
.c1-show .scene-cont-bl, .c2-show .scene-cont-bl, .c3-show .scene-cont-bl, .c4-show .scene-cont-bl, .c5-show .scene-cont-bl, .c6-show .scene-cont-bl, .c7-show .scene-cont-bl, .c8-show .scene-cont-bl, .c9-show .scene-cont-bl, .c10-show .scene-cont-bl, .c11-show .scene-cont-bl {
    
    margin-bottom: 0px;
    transition: 0.3s;
}
}

@media (max-height: 740px) {
.paralax {
    background-size: contain;
}
.paralax {
    margin: 120px auto 55px;
}

}

@media (min-height: 1200px) {
	header.header {
    padding-top: 20px;
}
footer.footer {
    padding-bottom: 50px;
}	
.scene-cont-bl .container .row {
 
    padding-bottom: 40px;
}
.footer-social {
   
    bottom: 140px;
}
}

@media (min-width: 840px) and (max-width: 1360px)  { 
.header-contact {
    position: absolute;
    right: 65px;
    top: 50px;
}

}
p.onlymobile.header-contact-social {
    display: none;
}
@media (max-width: 480px) {
body:not(.home) footer.footer .footer-bottom-content .row::after {
    margin: -10px 0px;
}   
body:not(.home) footer.footer .row:after {
    margin: -20px 0px;
}   
.footer-menus-content:first-child {
    text-align: center;
}    
 body:not(.home) footer.footer .footer-social.text-right {
    position: relative;
    bottom: auto;
    right: auto;
 
}   
.col-md-4.footer-copyrite {
    text-align: center;
    width: 100%;
    display: block;
    padding-top: 15px;
}    
 body:not(.home) .footer-social a {
    margin: 0px 10px 0px 10px;
}   
    
    
header.header .row {
    justify-content: center;
}	
.header-logo {
    position: absolute;
    left: 7px;
}	
	header.header.mobile-h-show p.header-contact-phone {
    display: none;
}
header.header.mobile-h-show p.onlymobile.header-contact-social {
    display: block!important;
    margin: 20px 0 0;
}
a.onlymobile {
    display: block;
}
.header-contact {
    text-align: right;
    margin-right: 0px;
}
p.header-contact-social {
 display: none!important;
}
.header-contact-phone {
    margin-bottom: 3px;
    margin-top: 17px;
    line-height: 1.5;
}
p.onlymobile.header-contact-social {
    display: block; margin: -15px 0 10px;
}
ul.sub-menu li.subm-title {
    padding-top: 10px;
}
.header-menu .sub-menu li {
    margin: 0px 5px 0px;
 
}
.header-menu .sub-menu li:not(.subm-title):before {
    content: "";
    width: 5px;
    height: 5px;
    background: #e4281d;
    display: inline-block;
    border-radius: 50%;
    margin: 2px 6px;
}
.shownmt .title-img {
    right: 0;
    position: relative;
    width: 100%;
    text-align: center;
}
.title-img img {
    width: 100px;
    padding: -5px;
    top: 10px;
    position: relative;
}
.modal-form {
    width: 100%;
}
section.service-why .col-md-3 {
    max-width: 50%;
    margin-bottom: 30px;
}
section.service-why {
    padding: 7vh 0vh 3vh;
}
section.title-page-bl {
 
    padding-bottom: 7vh;
}
.service h2 {
    font-size: 20px;
}
section.service-slide {
    padding-top: 4vh;
}
.why-carusel .slick-next, .why-carusel .slick-prev {
    top: 27%;
}
.why-carusel {
    margin-bottom: 3vh;
}
section.service-slide .container  {
    margin-bottom: 4vh;
}
section.service-img {
    margin-bottom: 0vh;
}
section.service-img img {
    height: 210px;
    object-fit: cover;
}
section.service-content {
    padding-top: 25px;
    padding-bottom: 20px;
}
.sub-footer div img {
    height: 320px;
}
body {
    background: #ffffff;
}
.header-menu.mobile-show ul.menu {
    background: #ffffff;
    min-height: calc(100vh - 65px);
    top: 80px;
}
.footer-logos.slick-initialized.slick-slider {
    display: none;
}
 .prlx-bl {
    transform: none!important;
    transform-style: inherit!important;
}
.c1.prlx-bl {
    display: none!important;
}
.c2.prlx-bl {
    left: inherit!important;
    top: 19.8%!important;
    max-width: 60px;
    right: -5px;
}
.c2.prlx-bl .paralax-c-img img{
    margin-left: 12px;
}    
    
    

.c3.prlx-bl {
    left: -33px!important;
    top: -0.7%!important;
    max-width: 60px;
    width: 60px;
}
.c3.prlx-bl .paralax-c-img img{
    margin-left: 22px;
} 
    
    
.c4.prlx-bl {
    left: inherit!important;
    top: 5%!important;
    max-width: 56px;
    right: -5px;
}

.c4.prlx-bl .paralax-c-img img{
    margin-left: 22px;
}    


.c5.prlx-bl {
    display: none!important;
}

.c6.prlx-bl {
    left: -40px!important;
    top: 34.8%!important;
    max-width: 67px;
}
.c6.prlx-bl .paralax-c-img img{
    margin-left: 19px;
} 
    
    
    
.c7.prlx-bl {
    display: none!important;
}

.c8.prlx-bl {
    left: inherit!important;
    top: 63.8%!important;
    max-width: 130px;
    width: 57px;
    right: -5px;
}
.c8.prlx-bl .paralax-c-img img{
    margin-left: 25px;
}    
    
.c9.prlx-bl {
    left: -33px!important;
    top:72%!important;
    max-width: 80px;
    width: 80px;
}
.c10.prlx-bl {
    display: none!important;
}

 


.paralax {
    margin: 140px auto 55px;     max-width: 245px;
}
.paralax {
    max-width: 250px;
    margin: 105px auto 0px;
    height: calc(100vh - 257px);
    background: url(../img/zevs-mob@2x.png);
    width: 100%;
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: 55% 29%;
}
.paralax {
    background-size: 88px;
}
.scene-cont-bl {
    display: none!important;
}
p.paralax-c-title {
    display: block;
    padding: 0;
    background: none;
    color: black;
    opacity: 1;
    margin-top: 3px;
    visibility: visible;
    font-size: 9px;
    position: relative;
    top: inherit;
    left: -1px;
    bottom: inherit;
    max-width: 102px;
    line-height: 1;
    text-align: center;
}
.c9.prlx-bl p.paralax-c-title {
    left: -15px;
}
body.home.c1-show article.main-article-content.mobile-wrlw:after, body.home.c2-show article.main-article-content.mobile-wrlw:after, body.home.c3-show article.main-article-content.mobile-wrlw:after, body.home.c4-show article.main-article-content.mobile-wrlw:after, body.home.c5-show article.main-article-content.mobile-wrlw:after, body.home.c6-show article.main-article-content.mobile-wrlw:after, body.home.c7-show article.main-article-content.mobile-wrlw:after, body.home.c8-show article.main-article-content.mobile-wrlw:after, body.home.c9-show article.main-article-content.mobile-wrlw:after, body.home.c10-show article.main-article-content.mobile-wrlw:after {
display:none;
}
}

@media (max-width: 350px){
.paralax {
    height: calc(100vh - 198px);
    max-width: 220px;
}
.paralax {
    background-size: 72px;
}
}

/* NEW OLEG 2021-03-15*/
 
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;